"Chromium Shortcut" = "TitanBrowser Shortcut";
CFBundleGetInfoString = "TitanBrowser 134.0.6998.166, Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSLocalNetworkUsageDescription = "이렇게 하면 사용 가능한 기기 중에서 선택하고 해당 기기에 콘텐츠를 표시할 수 있습니다.";
NSLocationUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
